/*COLORS*/
/*FONTS*/
.stm_services_style_12 .stm_services__title a {
  text-decoration: none;
  color: #fff; }

.stm_services_style_12 .stm_services__container {
  position: relative;
  box-shadow: none;
  overflow: hidden; }

.stm_services_style_12 .stm_services__content {
  padding: 30px 30px 26px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  transition: all 0.3s;
  background-color: rgba(51, 51, 51, 0.7);
  color: #fff; }
  .stm_services_style_12 .stm_services__content:before {
    content: "";
    position: absolute;
    top: 0;
    left: 30px;
    width: 60px;
    height: 10px;
    background-color: red; }

.stm_services_style_12 .stm_services .excerpt {
  max-height: 0;
  transition: max-height 0.4s ease-out;
  overflow: hidden; }
  .stm_services_style_12 .stm_services .excerpt p {
    line-height: 24px !important;
    margin-top: 15px;
    margin-bottom: 20px !important; }

.stm_services_style_12 .stm_services__image img {
  display: block;
  max-width: 100%;
  height: auto; }

.stm_services_style_12 .stm_services__more_link {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  text-decoration: underline;
  font-size: 14px !important;
  letter-spacing: 0.4px; }
  .stm_services_style_12 .stm_services__more_link i {
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
    margin-left: 5px; }
  .stm_services_style_12 .stm_services__more_link:hover {
    color: #fff !important; }

.stm_services_style_12 .stm_services__container:hover .excerpt {
  max-height: 500px;
  transition: max-height 0.4s ease-in; }

@media (max-width: 991px) {
  .stm_services_style_12 .stm_services.col-md-4 {
    width: 33.333333% !important; }
  .stm_services_style_12 .stm_services .excerpt {
    height: 0; } }

@media (max-width: 991px) and (min-width: 767px) {
  .stm_services_style_12 .stm_services__title a {
    font-size: 16px;
    line-height: 20px; }
  .stm_services_style_12 .stm_services__content {
    padding: 20px 15px 16px; }
    .stm_services_style_12 .stm_services__content:before {
      height: 5px;
      left: 15px; } }

@media (max-width: 640px) {
  .stm_services_style_12 .stm_services.col-md-4 {
    width: 100% !important; }
  .stm_services_style_12 .stm_services__image img {
    width: 100%; } }
